.page-wrapper {
    .page-footer {
        .custom-footer {
            .custom-footer-content {
                .custom-footer-column {
                    .footer-logo-img {
                        padding: 0 0 20px;
                    }
                }
            }
        }
    }
}
